@charset "utf-8";
/* CSS Document */
body { position: relative; background-color: #f7f7f7; }
.wrap { overflow: hidden; width: 100%; position: relative; margin-top: 10px; }
/*通用列表*/
.box-style0 { width: 94%; padding: 2.5%; background-color: #fff; border: 1px solid #dee9ed; margin-bottom: 15px; }
.box-style0-tit { height: 44px; background: url(/politics/tgehfs/img/20160914_TG2_Mob_quotes.png) 0 0 no-repeat; padding-left: 55px; margin-bottom: 20px; }
.box-style0-tit-chinese { font-size: 22px; line-height: 44px; color: #4c4e5b; font-family: "Microsoft YaHei", "微软雅黑"; }
.box-style0-tit-chinese a { color: #4c4e5b; }
.box-style0-tit-english { font-size: 19px; line-height: 20px; color: #b3b3b3; font-family: arial; }
.box-style0-tit-english a { color: #b3b3b3; }
.box-style0-list li { font-size: 16px; line-height: 30px; color: #4c4e5b; font-family: "Microsoft YaHei", "微软雅黑"; border-bottom: 1px solid #dee9ee; margin-top: 15px; padding-bottom: 15px; position: relative; margin-left: 18px; }
.box-style0-list li a { color: #4c4e5b; }
.box-style0-list li i { width: 5px; height: 5px; background: #b3b3b3; position: absolute; left: -15px; top: 12px; border-radius: 50%; }
.box-style0-list li:last-of-type { border-bottom: none }
.jianjie { width: 100%; background: #fff; border-bottom: 1px solid #dee9ee; overflow: hidden; line-height: 30px; font-family: "微软雅黑"; }
.jianjie .timeZB { float: left; width: 40%; padding-left: 10px; }
.jianjie .aboutZB { float: right; width: 100px; background: url(/test/090916/tmp/img/MOBaboutZB.png) 110px 9px no-repeat; padding-right: 40px; text-align: right; }
.aboutZBbox { padding: 10px; background: #fff; margin: 0 auto; font-family: "微软雅黑"; border-bottom: 1px solid #dee9ee; text-indent: 2em; line-height: 28px; padding-top: 10px; padding-bottom: 10px; display: none; }
/**************************************************************************************************
                                        banner  &  foot
***************************************************************************************************/
.banner { width: 1000px; height: 310px; margin: 0 auto; overflow: hidden; }
.banner-topic { font-size: 30px; line-height: 48px; color: #fff; font-family: "Microsoft YaHei", "微软雅黑"; font-weight: bold; margin-top: 253px; margin-left: 178px; }
.foot { background: #124caa; height: 82px; color: #fff; text-align: center; font-size: 12px; line-height: 26px; overflow: hidden; padding-top: 35px; margin-top: 20px; }
/**************************************************************************************************
                                        顶部视频
***************************************************************************************************/
.topVideo { width: 751px; height: 442px; background: url(/test/090916/tmp/img/di.png) 0 0 no-repeat; margin: 0 auto 80px; overflow: hidden; position: relative; }
.topVideo-cont { width: 751px; height: 442px; margin: 0 auto; overflow: hidden; position: relative; }
.topVideo-url { display: none; }
.topVideo-img { width: 730px; height: 418px; margin: 0 auto; overflow: hidden; position: absolute; left: 11px; top: 13px; z-index: 2 }
.topVideo-img img { width: 100%; height: 100%; }
.topVideo iframe { width: 730px; height: 418px; margin: 0 auto; position: absolute; left: 11px; top: 13px; display: none; }
.topVideo-fixed { position: fixed; bottom: 232px; right: 25px; width: 380px; height: 218px; z-index: 99; background: none; }
.topVideo-fixed .topVideo-img { width: 380px; height: 218px; }
.topVideo-fixed iframe { width: 380px; height: 218px; }
/**************************************************************************************************
                                            概述
***************************************************************************************************/
.overview { background-color: #fff; border: 1px solid #dee9ed; width: 830px; padding: 30px 85px; margin: 0 auto 20px; position: relative; }
.overview-txt { font-size: 14px; line-height: 34px; color: #4c4e5b; font-family: "Microsoft YaHei", "微软雅黑"; }
.quotes-left { width: 40px; height: 30px; background: url(/test/090916/tmp/img/quotesleft.png) 0 0 no-repeat; position: absolute; left: 22px; top: 30px; }
.quotes-right { width: 40px; height: 30px; background: url(/test/090916/tmp/img/quotesright.png) 0 0 no-repeat; position: absolute; right: 22px; bottom: 30px; }
/**************************************************************************************************
                                            主要直播内容
***************************************************************************************************/
.main { width: 96%; margin: 0 auto; }
.live { width: 100%; position: relative; }
/*直播顶部按钮*/
.live-top { height: 40px; }
.live-top-liveDay { background: url(/test/090916/tmp/img/clock.png) right 0 no-repeat; height: 40px; width: 145px; text-align: left; font-size: 16px; line-height: 40px; color: #4c4e5b; font-family: "Microsoft YaHei", "微软雅黑"; }
.live-top-styleChoice { height: 30px; margin-top: 4px; }
.live-top-styleChoice li { width: 70px; height: 30px; float: left; text-align: center; font-size: 16px; line-height: 30px; color: #999999; font-family: "Microsoft YaHei", "微软雅黑"; cursor: pointer; }
.live-top-styleChoice li.active { width: 68px; height: 30px; border-radius: 15px; color: #ff9d6f; border: 1px solid #ff9d6f; }
.live-top-refresh { width: 54px; height: 30px; margin-top: 4px; background: url(/politics/tgehfs/0914/img/refresh.png) 0 0 no-repeat; cursor: pointer; }
/*************************************************直播主体内容**************************************************/
.live-tips { width: 100%; /*height: 0px;*/ /*overflow: hidden;*/ opacity: 0; text-align: center; background: #d4d4d4; border-radius: 15px; font-size: 14px; color: #4c4e5b; font-family: "Microsoft YaHei", "微软雅黑";/*display: none;*/ }
.live-list { width: 100%; }
.live-list li { position: relative; background: url(/test/090916/tmp/img/dot.png) 48px 20px no-repeat; margin-bottom: 20px; }
.live-time { font-size: 14px; line-height: 25px; color: #FFF; font-family: "微软雅黑"; background: url(/politics/tgehfs/img/20160914_TG2_Mob_times.png) no-repeat; padding-left: 15px; background-size: 100%; width: 64px; overflow: hidden; height: 25px; position: absolute; top: 0; left: -2%; z-index: 10; }
.live-cont { width: 100%; position: relative; }
.live-cont-triangle { position: absolute; left: 2px; top: 32px; width: 14px; height: 22px; background: url(/test/090916/tmp/img/tri.png) 0px 0px no-repeat; z-index: 2; display: none; }
.live-cont-dialogue { background-color: #fff; border: 1px solid #dee9ee; padding: 10px 20px; }
.dialogue-headPortrait { width: 160px; height: 50px; margin-top: 25px; }
.headPortrait-img { width: 50px; height: 50px; border-radius: 50%; overflow: hidden; }
.headPortrait-img img { display: none; }
.headPortrait-img img:first-child { display: block; width: 100%; height: 100%; }
.headPortrait-name { margin-left: 13px; font-size: 14px; line-height: 50px; color: #02a8f0; font-family: "Microsoft YaHei", "微软雅黑"; }
.dialogue-btn { width: 90px; margin-top: 10px; cursor: pointer; -webkit-tap-highlight-color: transparent !important; }
.dialogue-btn-share { /*width: 210px;*/ width: 49px; overflow: hidden; position: relative; display: none; }
.share-base { width: 34px; height: 34px; background: url(/test/090916/tmp/img/sharegrey.png) 0 0 no-repeat; float: right; margin-right: 15px; z-index: 1; position: relative; }
/*.share-base:hover{
    background: url(/test/090916/tmp/img/sharered.png) 0 0 no-repeat;
}*/
.share-list { position: absolute; z-index: 0; /*width: 0px;*/ height: 34px; width: 196px; right: 15px; top: 0; overflow: hidden; }
.share-list li { float: left; width: 34px; height: 34px; margin-left: 15px; }
.share-list li.share-xh { background: url(/test/090916/tmp/img/sharenews.png) 0 0 no-repeat; }
.share-list li.share-wx { background: url(/test/090916/tmp/img/sharewx.png) 0 0 no-repeat; }
.share-list li.share-wb { background: url(/test/090916/tmp/img/sharewb.png) 0 0 no-repeat; }
.share-list li.share-kj { background: url(/test/090916/tmp/img/shareqzone.png) 0 0 no-repeat; }
.dialogue-btn-favor { width: 10px; height: 34px; padding-left: 40px; background: url(/test/090916/tmp/img/lovegrey.png) 0 0 no-repeat; font-size: 16px; line-height: 34px; color: #a2adb3; font-family: "Microsoft YaHei", "微软雅黑"; }
.clicked { background: url(/test/090916/tmp/img/lovered.png) 0 0 no-repeat; }
/*图片视频列表样式*/
.dialogue-styleMark { display: none; }
.dialogue-TitUrl { display: none; }
.dialogue-txt { font-size: 16px; line-height: 34px; color: #4c4e5b; font-family: "Microsoft YaHei", "微软雅黑"; margin-bottom: 15px; margin-top: 5px; text-indent: 2em; }
/*txtOnly:纯文字,videoShow:视频显示,picShow:图片显示*/
.txtOnly, .videoShow, .picShow { display: block!important; }
/*视频*/
.dialogue-video { width: 100%; height: auto; margin-bottom: 17px; position: relative; display: none; }
.video-url { display: none; }
.video-img { width: 100%; height: auto; position: relative; cursor: pointer; z-index: 2 }
.video-cover { width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: #000; filter: alpha(opacity=50); opacity: 0.5; z-index: 1; }
.video-playBtn { width: 68px; height: 68px; background: url(/video/hjczsl/0912/img/play-small.png) 0 0 no-repeat; position: absolute; left: 50%; top: 50%; margin-left: -30px; margin-top: -30px; z-index: 2; }
.video-img img { width: 100%; height: 100%; position: relative; z-index: 0; }
.dialogue-video iframe { width: 100%; height: auto; display: none; }
.video-closeBtn { width: 29px; height: 28px; background: url(/test/090916/tmp/img/close.png) 0 0 no-repeat; position: absolute; right: -29px; top: 0; cursor: pointer; display: none; }
/*************************************图片*************************************/
.dialogue-pics { overflow: hidden; margin-bottom: 17px; display: none; }
.dialogue-pics li { float: left; display: none; overflow: hidden; }
/*一张图*/
.picNum1 { width: 100%; height: auto; }
.picNum1 li { width: 100%; height: auto; overflow: hidden; display: block; }
.picNum1 li img { width: 100%; height: 100%; }
/*二或者三张图*/
.picNum2, .picNum3 { height: auto; }
.picNum2 { width: 414px; }
.picNum3 { width: 100%; }
.picNum2 li, .picNum3 li { width: 32%; height: auto; overflow: hidden; margin-right: 1%; display: block; }
.picNum2 li img, .picNum3 li img { width: 100%; height: 100%; }
/*三张以上图*/
.picNum4, .picNum5, .picNum6, .picNum7, .picNum8, .picNum9 { width: 100%; }
.picNum4, .picNum5, .picNum6 { height: auto; }
.picNum7, .picNum8, .picNum9 { height: 100% }
.picNum4 li, .picNum5 li, .picNum6 li, .picNum7 li, .picNum8 li, .picNum9 li { width: 32%; height: auto; overflow: hidden; margin-right: 1%; margin-bottom: 5px; }
.picNum4 li:nth-child(1), .picNum4 li:nth-child(2), .picNum4 li:nth-child(3), .picNum4 li:nth-child(4) { display: block; }
.picNum5 li:nth-child(1), .picNum5 li:nth-child(2), .picNum5 li:nth-child(3), .picNum5 li:nth-child(4), .picNum5 li:nth-child(5) { display: block; }
.picNum7 li:nth-child(1), .picNum7 li:nth-child(2), .picNum7 li:nth-child(3), .picNum7 li:nth-child(4), .picNum7 li:nth-child(5), .picNum7 li:nth-child(6), .picNum7 li:nth-child(7) { display: block; }
.picNum8 li:nth-child(1), .picNum8 li:nth-child(2), .picNum8 li:nth-child(3), .picNum8 li:nth-child(4), .picNum8 li:nth-child(5), .picNum8 li:nth-child(6), .picNum8 li:nth-child(7), .picNum8 li:nth-child(8) { display: block; }
.picNum6 li, .picNum9 li { display: block; }
.picNum4 li img, .picNum5 li img, .picNum6 li img, .picNum7 li img, .picNum8 li img, .picNum9 li img { width: 100%; height: 100%; }
/**************************************************************************************************
                                            右侧扩展内容
***************************************************************************************************/
.extend { width: 100%; }
.extend-fighting-list li { border-bottom: 1px solid #f4f4f3; padding-bottom: 8px; margin-bottom: 8px; }
.extend-fighting-list li:last-child { border-bottom: none; margin-bottom: 0px; }
.fighting-head { width: 15%; border-radius: 50%; overflow: hidden; border: 2px solid #b70610; float: left; margin-top: 10px; }
.fighting-head img { width: 100%; height: 100%; }
.fighting-txt { width: 65%; padding-left: 3%; float: left; margin-top: 5px; }
.fighting-txt-name { color: #161615; font-size: 16px; line-height: 24px; font-family: "Microsoft YaHei", "微软雅黑"; }
.fighting-txt-popularity { color: #848484; font-size: 12px; padding-left: 5px; }
.fighting-txt-popularity i { font-style: normal; }
.fighting-txt-sum { color: #848484; font-size: 12px; line-height: 18px; font-family: "Microsoft YaHei", "微软雅黑"; }
.fighting-btn { border: 2px solid #b70610; padding: 2px; background: #fff; float: left; width: 10%; margin-left: 8px; }
.fighting-btn-love { text-align: center; color: #fff; background: #b70610; background-size: 50% auto; position: relative; cursor: pointer; padding-bottom: 10px; }
.fighting-btn-love i { width: 15px; height: 15px; display: block; position: absolute; left: 50%; top: 4px; margin-left: -7px; background: url(/video/hjczsl/0912/img/fighting-k.png) 0 0 no-repeat; background-size: 100% auto; }
.fighting-btn-love.clicked i { background: url(/video/hjczsl/0912/img/fighting-s.png) 0 0 no-repeat; background-size: 100% auto; }
.fighting-btn-love span { width: 14px; display: block; margin: 0 auto; line-height: 18px; padding-top: 20px; }
.fighting-url { display: none }
/**************************************************************************************************
                                            图片呼吸动画
***************************************************************************************************/
@keyframes imgBreath {
0% {
transform:scale(2)
}
100% {
transform:scale(1)
}
}
@-moz-keyframes imgBreath /* Firefox */ {
0% {
transform:scale(2)
}
100% {
transform:scale(1)
}
}
@-webkit-keyframes imgBreath /* Safari 和 Chrome */ {
0% {
transform:scale(2)
}
100% {
transform:scale(1)
}
}
@-o-keyframes imgBreath /* Opera */ {
0% {
transform:scale(2)
}
100% {
transform:scale(1)
}
}
.breath { animation: imgBreath 5s; -webkit-animation: imgBreath 5s; /* Safari 和 Chrome */ }
/**************************************************************************************************
                                            二维码弹出
***************************************************************************************************/
.qrcode { width: 100%; height: 100%; overflow: hidden; position: fixed; left: 0; top: 0; z-index: 99; display: none; }
.qrcodeBg { width: 100%; height: 100%; background: #000; filter: alpha(opacity=50); opacity: 0.5; z-index: 1; position: absolute; left: 0; top: 0; }
#itemQRcode { position: absolute; left: 50%; top: 50%; margin-left: -100px; margin-top: -100px; z-index: 2; }
/**************************************************************************************************
                                            kaka放大图集相关
***************************************************************************************************/
#mask { width: 100%; height: 100%; z-index: 99; position: fixed; left: 0; top: 0; display: none; }
.mask-bg { width: 100%; height: 100%; background: #000; filter: alpha(opacity=80); opacity: 0.8; z-index: 1; }
.mask-close { position: absolute; right: 0; top: 0; width: 57px; height: 57px; background: url(/video/hjczsl/0912/img/close1.png) 0 0 no-repeat; z-index: 2; cursor: pointer; }
.bigPic { width: 80%; height: auto; position: fixed; left: 10%; top: 30%; z-index: 101; display: none; }
.bigPic2 { width: 80%; height: auto; }
.bigPic .swiper-container { max-height: 300px !important; }
.bigPic .swiper-wrapper { max-height: 300px !important; }
.bigPic .arrow-left { background: url(/video/hjczsl/0912/img/arrows.png) no-repeat left top; position: absolute; left: 0px; top: 0; margin-top: 33%; width: 20px; height: 30px; z-index: 99; }
.bigPic .arrow-right { background: url(/video/hjczsl/0912/img/arrows.png) no-repeat left bottom; position: absolute; right: 0px; top: 0; margin-top: 33%; width: 20px; height: 30px; z-index: 99; }
.bigPic .swiper-container { height: auto; }
.bigPic .swiper-slide img { width: 100%; height: auto; }
.bigPic .pagination { position: absolute; left: 0; text-align: center; bottom: 5px; width: 100%; z-index: 102; }
.bigPic .swiper-pagination-switch { display: inline-block; width: 10px; height: 10px; border-radius: 10px; background: #999; box-shadow: 0px 1px 2px #555 inset; margin: 0 3px; cursor: pointer; }
.bigPic .swiper-active-switch { background: #fff; }
.live-list-url { display: none; }
/**************************************************************************************************
                                            后加
***************************************************************************************************/
.btn { display: inline-block; position: absolute; width: 28px; height: 140px; padding-top: 25px; background: url(/tech/2014zgzzsj/img/info.png) no-repeat; z-index: 13; bottom: 20px; left: 50%; line-height: 16px; margin-left: -14px; -webkit-animation: shake 1.5s linear infinite; font-family: "微软雅黑"; color: #fff; text-align: center; }
 @-webkit-keyframes shake {
from {
 -webkit-transform: translateY(0);
 opacity: .2
}
to {
-webkit-transform: translateY(-15px);
opacity: 1;
}
}
.Fmbanner { position: fixed; top: 0; left: 0; z-index: 11; width: 100%; height: 100%; }
.con { background-color: #f7f7f7; overflow: hidden; position: relative; top: 100%; }
.bantitle { position: absolute; display: block; width: 100%; height: 30px; top: 19%; font-size: 0.85em; color: #fff; font-weight: bold; font-family: "微软雅黑"; text-align: center; background: url(/fortune/xhwsslyzb/images/linew.png) no-repeat; background-size: 100%; }
.banner-topic-time { width: 46%; float: left; text-align: right; }
.banner-topic-local { width: 46%; float: right; text-align: left; }
.toTop { width: 30px; height: 30px; background: url(/test/090916/tmp/img/Fh_top_mob_v1.png) 0 0 no-repeat; background-size: 100%; position: fixed; right: 4%; bottom: 3%; z-index: 99; cursor: pointer; display: none; }
#mobile_video video { display: none; }
#mobile_video iframe { display: none; width: 100%; height: auto; }
.item-img01 { width: 100%; height: auto; }
.item-img01 img { width: 100%; height: auto; }
.item-img02 { width: 100%; height: auto; }
.item-img02 img { width: 100%; height: auto; }
.list_num1 li { font-size: 1em; color: #3773db; margin-bottom: 15px; }
.list_num1 li span { margin-left: 10px; font-size: 1em; color: #b2b2b2; }
.item_info { color: #3773db; padding-right: 10px; }
.item_time { color: #b2b2b2; padding-left: 10px; }
/**************************************************************************************************
                                            LHR追加公司高管区块
***************************************************************************************************/
.gsgg { overflow: hidden; }
.gsgg dt { float: left; width: 40%; }
.gsgg dt img { width: 100%; height: auto; }
.gsgg dd { float: right; width: 50%; padding-top: 20px; }
.gsgg dd h3 { font-size: 18px; padding-bottom: 10px; font-weight: bold; }
.gsgg dd h3 a { color: #4c4c4c; font-weight: bold; }
.gsgg dd p a { color: #808080; }
/**************************************************************************************************
                                            LHR追加自动取头像
***************************************************************************************************/
.pics-box { display: none; }
.headPortrait-list { display: none; }
